Subject: Emacs git head configuration / build problem on windows using msysgit and mingw
From: Marko Kocić <[email-masked]>
To: [email-masked]
Date: Wed, 30 May 2012 13:58:20 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hi all,

When building Emacs on windows configured with prefix option install
fails.because of the wrong install dir.

For exmaple, I configured emacs with
configure.bat --prefix c:/opt/emacs --cflags -Os

The problem is that, because of the extra space added after prefix
location, installer tries to install files to "c:/opt/emacs /bin" which
doesn't exist.
Seems like commit 529e95d75180241f67fd8b700316907036726c90 is resposible
for that. When I reverted that commit, I was able to build and install
Emacs again.

Best regards,
Marko Kocić